SDL_IsDeXMode(3)

NAME
SDL_IsDeXMode - Query if the application is running on a Samsung DeX docking station.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_IsDeXMode(void);

RETURN VALUE
Returns true if this is a DeX docking station, false otherwise.

AVAILABILITY
This function is available since SDL 3.2.0.